body
{
font-size:10px;
font-family:Tahoma,Arial;
background-color:#F1F1F1;
color:#393A3D;
margin:0px;
margin-top: 0px;
padding-top: 0px;
margin: auto;
}

body.greenlight
{
font-size:10px;
font-family:Tahoma,Arial;
background-color:#F4F5F8;
color:#5E8D3D;
margin:0px;
margin-top: 0px;
padding-top: 0px; 
}

body.amberlight
{
font-size:10px;
font-family:Tahoma,Arial;
background-color:#F4F5F8;
color:#F49600;
margin:0px;
margin-top: 0px;
padding-top: 0px; 
}

body.redlight
{
font-size:10px;
font-family:Tahoma,Arial;
background-color:#F4F5F8;
color:#6E962F;
margin:0px;
margin-top: 0px;
padding-top: 0px; 
}

 
h1 {
	font-family: Verdana, Arial;
	font-size:200%;
	color:#666666;
	width:60%;
	align: center;
	border-style: solid;
    border-width: 2px;
    border-color: #666666;  
	margin: auto;
	border-radius: 5px;
	}

	
	
h2 {
	font-size:140%;
	color:#666666;
	}

h3 {
	font-size:110%;
	color:#666666;
	}

th {
	background-color:#999999;
	color:#FFFF00;
	}

ul {list-style:circle;}
ol {list-style:upper-roman;}

a:link {text-decoration: none; color:#B00000;}
a:visited {text-decoration: none; color:#B00000;}
a:hover {text-decoration: none; color:#ccffcc;}
a:active {text-decoration: underline overline; color:#ff4444;}


table {
	font-family: Tahoma, Arial, Verdana;
	font-size:14px;
	width:80%;
	text-align:Left;
	vertical-align: top;
	background-color:#FFFFFF;
	border-color: #6666;
	border-style: solid;
	border-width: 2px;
	border-radius: 5px;
	border-spacing:0; /* Removes the cell spacing via CSS */
	border-collapse:
}

table.header
	{
	font-family:Tahoma,Arial;
	font-size:14px;
	text-align:center;
	width:80%;
	vertical-align: middle;
	background-color:#999999;
	border-color: #6666;
	border-style: solid;
	border-width: 2px;
	border-spacing:10;
	padding:10;
	border-radius: 5px;
	margin: auto;
	}
	
a:link.header {text-decoration: none; color:#F49600;}
a:visited.header {text-decoration: none; color:#F49600;}
a:hover.header {text-decoration: none; color:Gold;}
a:active.header {text-decoration: underline overline; color:#ff4444;}	

table.menu {
font-family:Tahoma,Arial;
font-size:14px;
width:80%;
text-align:Left;
vertical-align: top;
background-color:#FFFFFF;
color:#cccccc;
border-spacing:2;
padding:4;
border-radius: 5px;
}


table.narrow {
font-family:Tahoma,Arial;
font-size:14px;
  table-layout: fixed;
  width: 400px;
text-align:Left;
vertical-align: top;
background-color:#FFFFFF;
color:#cccccc;
border-spacing:2;
padding:4;
border-radius: 5px;
}

.box {
font-family:Tahoma,Arial;
font-size:14px;
width:80%;
text-align:Left;
vertical-align: top;
background-color:#aaaaaa;
color:#ff2222;
border-spacing:2;
padding:4;
border-style: solid;
border-width: 1px;
border-left-width: 2px;
border-right-width: 2px;
border-color: #F4F5F8;
}


tr.header,td.header{
font-size:16px;
text-align:center;
vertical-align: center;
background-color:#666666;
color: #bbffbb;
border-spacing:2;
padding:4;
border-radius: 5px;
}
  

/*   Style for dropdown menu's */

.dropbtn {
    background-color:#666666;
    color: #F49600;
    padding: 10px;
    font-size: 16px;
	font-weight: bold;
    border: none;
    cursor: pointer;
	border-radius: 5px;
}

.dropdown {
    position: relative;
    display: inline-block;
	border-radius: 5px;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 180px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	text-align:left;
	border-radius: 5px;
}

.dropdown-content a {
    color:#393A3D;
    padding: 12px;
    text-decoration: none;
    display: block;
	border-radius: 5px;

}

.dropdown-content a:hover {background-color: #e1e1e1;
color: Black;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
	color: Gold;

}


/* ---------- End of Dropdown Style ---------------------- */
